Subject: RE: [lojban] RE: Orcutt (again?!)

From: "And Rosta" <[email-masked]>
Date: Mon, 19 Feb 2001 23:33:21 -0000

pc:
> I don't see the connection of any of this to the issue about Maggie Thatcher
> and George Eliot. The differences there are just about the authority or
> sanity or whatever of the believer, not a problem about intensional contexts.

The connection is that intensional contexts were (arguably) one reason for
wanting names to have senses, and another reason for wanting names to have
senses is shown by the Maggie Fatcher, George Eliot examples, which attempt
to be part of an argument that (a) there is a distinction between
knowledge/belief
about (all members of) a category and knowledge/belief about what
characterizes its intension (= "knowing what word X means"), and (b) this
distinction applies also to names.

--And.